[Domanda] Blokkit

Io ho Minecraft SP 1.10.2
Dove posso trovare una mod per avere i blokkit?
La Blokkit di per se non esiste per la 1.10, ma c'è una sua modifica chiamata Blocklings che dovrebbe andare per 1.11 e 1.10.2. Download
Se ti sono stato d'aiuto clicca su +1!
NON rispondo a richieste di aiuto in privato, se vuoi farmi notare qualcosa taggami con @EndBug!

[Immagine: Clicca%20qui!.png]
 

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)